Support » Plugin: FLOWFACT WP Connector » Problem with ACF Pro – Cannot redeclare get_fields()

  • Resolved starkcodes

    (@starkcodes)


    Hey, actually it’s not possible to use your Plug-In in combination with Advanced Custom Fields (Pro).

    If i try to active ACF, it throws following error:

    Fatal error: Cannot redeclare get_fields() (previously declared in /var/www/vhosts/EXAMPLE.de/EXAMPLE.de/wp-content/plugins/flowfact-wp-connector/core/admin/settings.php:332) in /var/www/vhosts/EXAMPLE.de/EXAMPLE.de/wp-content/plugins/advanced-custom-fields-pro/includes/api/api-template.php on line 288

    Do you have any solution for this? THX

Viewing 3 replies - 1 through 3 (of 3 total)
  • Mammuth

    (@mammuthroid)

    I’m facing the same issue, so it’s a common problem @flowfact Team.

    I receive the following error message when trying to activate the plugin:

    
    Fatal error: Cannot redeclare get_fields() (previously declared 
    in /homepages/46/d334297839/htdocs/EXAMPLE/wordpress/wp-content/plugins/advanced-custom-fields/core/api.php:163) 
    in /homepages/46/d334297839/htdocs/EXAMPLE/wordpress/wp-content/plugins/flowfact-wp-connector/core/admin/settings.php on line 382
    
    • This reply was modified 1 year, 8 months ago by Mammuth.
    • This reply was modified 1 year, 8 months ago by Mammuth.
    • This reply was modified 1 year, 8 months ago by Mammuth.

    Thank you for your comments. We will fix it as soon as possible. The next release can work with ACF Pro.

    Alex Klein
    FLOWFACT GmbH

    Compatibility with Advanced Custom Fields (Pro) has been established. FLOWFACT WP Connector, version 1.3.0 will work with ACF (Pro).

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problem with ACF Pro – Cannot redeclare get_fields()’ is closed to new replies.